{
	"adapteByMiniprogram": {
		"userName": "gh_50f61361ad1d"
    },
    "identityServiceConfig":
    {
        "authorizeMiniprogramType": 2,
        "miniprogramLoginPath": "/pages/donutLogin/index"
    }
}
